CVE-2002-2260

2002-12-31T05:00:00
ID CVE-2002-2260
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

Cross-site scripting (XSS) vulnerability in the quips feature in Mozilla Bugzilla 2.10 through 2.17 allows remote attackers to inject arbitrary web script or HTML via the "show all quips" page.